/***  stylesheets/style  ***/

body {
  background: #fff;
  background: url(../images/debut_light.png);
  margin: 0;
  color: #666;
  font-family: Lato;
}

td,
th {
  font-family: Lato;
}

.update {
  font-size: 20px;
  line-height: 30px;
  clear: both;
  padding: 40px 0;
  text-align: center;
  margin-top: 40px;
  border-top: 1px dashed #bbb;
}

.update a {
  color: #008499;
}

.update a:hover {
  color: #00C1DF;
}

.update b {
  color: #666;
  font-size: 26px;
  display: block;
  margin-bottom: 10px;
}

nav {
  background: rgba(0, 0, 0, 0.05);
  text-align: center;
  line-height: 50px;
  font-size: 14px;
  z-index: 3;
}

nav a {
  padding: 0 20px;
  font-weight: 700;
  color: #666;
  text-decoration: none;
}

nav a i {
  margin-right: 7px;
}

nav a:hover {
  padding: 0 20px;
  font-weight: 700;
  color: #00C1DF;
  cursor: pointer;
}

h1,
h2,
h3,
h4 {
  font-family: Ubuntu;
  font-weight: 400;
}

section {
  background: rgba(0, 0, 0, 0.05);
  padding: 40px;
  padding-bottom: 70px;
  position: relative;
}

.technology,
.about {
  background: transparent;
}

.technology .back,
.about .back {
  background: rgba(0, 0, 0, 0.05);
}

.press .back {
  background: #222;
}

.press .back i {
  color: #eee;
}

.back {
  background: rgba(255, 255, 255, 0.7);
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 50px;
  height: 30px;
  font-size: 26px;
  text-align: center;
  border-radius: 3px 3px 0 0;
  margin-left: -25px;
}

a {
  text-decoration: none;
  color: #579db7;
}

.back i {
  position: relative;
  top: 2px;
  color: #333;
}

.pitch .left {
  float: right;
  width: 430px;
  margin: 0;
}

.pitch .left img {
  margin-top: 0;
  box-shadow: none;
  height: 22px;
  position: relative;
  top: 3px;
  width: auto;
}

.pitch .left p {
  margin-top: 0;
}

.pitch .left h1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.pitch .left h3 {
  margin-top: 0;
  margin-bottom: 10px;
}

ul {
  padding-left: 20px;
}

ul li {
  list-style: circle;
  line-height: 18px;
  padding: 0;
  margin: 3px 0;
}

.logo {
  padding: 100px 0;
  padding-bottom: 105px;
  position: relative;
  overflow: hidden;
}

.logo img,
.logo h1,
.logo h2 {
  position: relative;
  z-index: 2;
}

.logo img {
  margin: 0 auto;
  display: block;
  width: 160px;
}

.logo h1 {
  text-align: center;
  font-size: 50px;
  margin-bottom: 0;
  margin-top: 10px;
  color: #333;
}

.logo h2 {
  text-align: center;
  font-size: 20px;
  margin-bottom: 0;
  margin-top: 15px;
  color: #999;
}

.container {
  width: 1170px;
  margin: 0 auto;
}

h2 {
  text-align: center;
  font-size: 30px;
  margin-top: 0;
}

.clear {
  clear: both;
}

hr {
  border: none;
  margin: 30px 0;
  margin-bottom: 0;
  border-top: 1px dashed #ddd;
}

p,
li,
td {
  color: #777;
  margin: 20px 0;
  line-height: 24px;
  font-weight: 300;
}

hr + p {
  margin-top: 30px;
}

.span2 {
  float: left;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  text-align: left;
  padding: 0 15px;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: 320ms;
  -o-transition: 320ms;
  transition: 320ms;
  margin: 30px 0;
}

table td:first-child {
  font-weight: bold;
  width: 160px;
}

td {
  padding: 7px 0;
}

tr + tr td {
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}

.span3 {
  float: left;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 32%;
  text-align: left;
  text-align: center;
  padding: 0 15px;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: 320ms;
  -o-transition: 320ms;
  transition: 320ms;
  margin-top: 30px;
}

.span3:hover {
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
  transform: translateY(-10px);
}

.span3 i {
  font-size: 60px;
  text-align: center;
  display: block;
  color: #81B6C9;
}

.container .span3 img {
  box-shadow: none;
  height: 60px;
  width: auto;
}

.span3 + .span3 {
  margin-left: 2%;
}

.container img {
  width: 1170px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.container .img {
  height: 669px;
  overflow: hidden;
  position: relative;
  float: left;
}

.container .img .pinit {
  z-index: 1000;
  position: absolute !important;
  top: 10px;
  right: 10px;
}

a + h1 {
  margin-top: 0;
  text-align: center;
}

.left + iframe {
  width: 700px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
}

footer {
  min-height: 180px;
  background-color: #222;
  color: #eee;
}

.gallery {
  position: relative;
  overflow: hidden;
}

.gallery .container i {
  z-index: 100;
  position: absolute;
  top: 50%;
  left: 30px;
  color: rgba(255, 255, 255, 0.8);
  margin-top: -25px;
  font-size: 50px;
  cursor: pointer;
}

div.gallery i {
  opacity: 1;
  -o-transition: 320ms;
  transition: 320ms;
  -webkit-transition: 320ms;
}

.gallery i:hover {
  color: #fff;
}

.gallery i.icon-double-angle-right {
  right: 30px;
  left: auto;
}

a[name]:target {
  display: block;
}

.img-wrap {
  position: relative;
  width: 22000px;
  white-space: nowrap;
  -o-transition: 200ms;
  transition: 200ms;
  -webkit-transition: 200ms;
  font-size: 0.1px;
}

figure {
  position: absolute;
  bottom: 0px;
  right: 0px;
  left: 0px;
  z-index: 1;
  border-radius: 0 0 5px 5px;
  background: rgba(0, 0, 0, 0.6);
  color: #ccc;
  font-weight: 400;
  text-align: center;
  font-family: Ubuntu;
  margin: 0;
  padding: 15px;
}

a[name].top {
  margin-bottom: 0;
}

footer i {
  font-size: 20px;
  margin: 10px;
  margin-top: 16px;
  position: relative;
  top: 4px;
}

footer a {
  color: #ccc;
}

footer h3 {
  font-size: 20px;
  font-weight: 300;
  width: 50%;
  margin: 10px auto;
  padding-bottom: 10px;
  margin-top: 40px;
  border-bottom: 1px solid #333;
}

.span2 strong {
  display: block;
  line-height: 26px;
  font-weight: normal;
}

footer .span2 {
  text-align: center;
}

blockquote:before,
blockquote:after {
  font-size: 60px;
  line-height: 0;
  position: relative;
  color: #ddd;
  top: 32px;
  margin: 10px;
}

blockquote:before {
  content: "";
}

blockquote:after {
  content: "";
  top: 30px;
}

blockquote {
  padding: 0;
  margin: 0;
  font-size: 20px;
  color: #777;
  margin: 20px 0;
  line-height: 32px;
  font-weight: 300;
  text-align: justify;
}

.share {
  margin: 25px 0 !important;
  margin-bottom: 20px !important;
  font-size: 18px;
}

.shares > * {
  margin-right: 10px !important;
}

iframe[src*=facebook] {
  margin-left: 10px !important;
}

.shares b {
  position: relative;
  top: -5px;
}

.share b {
  margin-right: 10px;
  position: relative;
  top: -1px;
}

@media all and (max-width: 1280px) {
  .container,
  section .container img {
    width: 960px;
  }

  .gallery {
    height: 549px;
  }

  .left + iframe {
    width: 550px;
  }

  .pitch .left {
    width: 370px;
  }
}

.admin {
  margin: 50px;
}

.admin table {
  width: 100%;
}

.admin table td:not(:first-child) {
  text-align: center;
}

.search {
  float: right;
  margin-bottom: 20px;
}

.search input {
  width: 300px;
  border: none;
  padding: 10px;
}

.update.preorder b {
  font-size: 30px;
}

.update strong {
  font-size: 22px;
  display: block;
  font-weight: normal;
}

.update .preorder-button {
  background: #BD392F;
  padding: 20px 30px;
  font-size: 24px;
  display: inline-block;
  margin-top: 30px;
  margin-bottom: 10px;
  border-radius: 5px;
  font-weight: bold;
  color: #fff;
  cursor: pointer;
  -webkit-transition: 320ms;
  -o-transition: 320ms;
  transition: 320ms;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}

.update .preorder-button:hover {
  background: #ce453a;
  color: #fff;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.press div {
  width: 800px;
  text-align: center;
  margin: 0 auto;
}

.press div a {
  margin: 15px;
  display: inline-block;
  opacity: 0.55;
}

.press div a:hover {
  opacity: 1;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0);
  text-align: center;
  -webkit-transition: 520ms, z-index 1ms 520ms;
  -o-transition: 520ms, z-index 1ms 520ms;
  transition: 520ms, z-index 1ms 520ms;
  z-index: -10;
}

.overlay.open {
  background: rgba(0, 0, 0, 0.75);
  z-index: 100;
  -webkit-transition: 520ms, z-index 1ms;
  -o-transition: 520ms, z-index 1ms;
  transition: 520ms, z-index 1ms;
}

.overlay.open .preorder-layer {
  top: 0px;
}

.overlay td {
  text-align: center;
}

.overlay h4 {
  margin: 0;
  margin-bottom: 20px;
  font-size: 26px;
  color: #333;
}

.overlay form {
  background: #fcfcfc;
  border-radius: 3px;
  padding-bottom: 20px;
}

.overlay li {
  list-style: disc;
  font-weight: 400;
  text-align: left;
  margin-top: 10px;
}

.overlay table {
  width: 100%;
}

.overlay .preorder-layer {
  padding: 30px;
  margin: 0 auto;
  width: 400px;
  background: #eee;
  border-radius: 0 0 5px 5px;
  border: 5px solid rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.3);
  border-top: 0;
  background-clip: padding-box;
  position: relative;
  top: -500px;
  -webkit-transition: 520ms;
  -o-transition: 520ms;
  transition: 520ms;
}